Name:          python-dateutil
Version:       2.7.5
Release:       1mamba
Summary:       Extensions to the standard python datetime module
Group:         System/Libraries/Python
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://labix.org/python-dateutil
Source:        https://pypi.debian.net/python-dateutil/python-dateutil-%{version}.tar.gz
License:       PSF
Requires:      python >= %python_version
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The dateutil module provides powerful extensions to the standard datetime module, available since Python 2.3+.

%if 0%{?with_pyver}
%pyver_package
%endif

%prep
%setup -q

%build
%{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{python_inc} \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files %{?pyappend} -f %{name}.filelist
%defattr(-,root,root)

%changelog
* Mon Oct 29 2018 Automatic Build System <autodist@mambasoft.it> 2.7.5-1mamba
- automatic version update by autodist

* Sun Oct 28 2018 Automatic Build System <autodist@mambasoft.it> 2.7.4-1mamba
- automatic version update by autodist

* Fri May 11 2018 Automatic Build System <autodist@mambasoft.it> 2.7.3-1mamba
- automatic version update by autodist

* Tue Mar 27 2018 Automatic Build System <autodist@mambasoft.it> 2.7.2-1mamba
- automatic version update by autodist

* Tue Mar 13 2018 Automatic Build System <autodist@mambasoft.it> 2.7.0-1mamba
- automatic version update by autodist

* Tue Aug 08 2017 Automatic Build System <autodist@mambasoft.it> 2.6.1-1mamba
- automatic version update by autodist

* Tue Nov 15 2016 Automatic Build System <autodist@mambasoft.it> 2.6.0-1mamba
- automatic version update by autodist

* Mon Jul 18 2016 Davide Madrisan <davide.madrisan@gmail.com> 2.5.3-2mamba
- update the specfile to allow the automatic buid of the python3 subpackage

* Thu Jun 02 2016 Automatic Build System <autodist@mambasoft.it> 2.5.3-1mamba
- automatic version update by autodist

* Tue Mar 29 2016 Automatic Build System <autodist@mambasoft.it> 2.5.2-1mamba
- automatic version update by autodist

* Mon Mar 21 2016 Automatic Build System <autodist@mambasoft.it> 2.5.1-1mamba
- automatic version update by autodist

* Tue Mar 01 2016 Automatic Build System <autodist@mambasoft.it> 2.5.0-1mamba
- automatic version update by autodist

* Tue May 12 2015 Automatic Build System <autodist@mambasoft.it> 2.4.2-1mamba
- automatic version update by autodist

* Sun Mar 08 2015 Automatic Build System <autodist@mambasoft.it> 2.4.1-1mamba
- automatic version update by autodist

* Sun Jan 11 2015 Automatic Build System <autodist@mambasoft.it> 2.4.0-1mamba
- automatic version update by autodist

* Tue Dec 02 2014 Automatic Build System <autodist@mambasoft.it> 2.3-1mamba
- automatic update by autodist

* Fri Nov 01 2013 Automatic Build System <autodist@mambasoft.it> 2.2-1mamba
- automatic version update by autodist

* Wed May 22 2013 Automatic Build System <autodist@mambasoft.it> 2.1-1mamba
- automatic version update by autodist

* Fri May 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0-2mamba
- python 2.7 mass rebuild

* Wed Jul 11 2012 Automatic Build System <autodist@mambasoft.it> 2.0-1mamba
- automatic version update by autodist

* Mon Oct 26 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.1-1mamba
- update to 1.4.1

* Thu May 15 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4-1mamba
- package created by autospec